Hi -

I have read some postigs on this but I have a server at SLES10SP2 with OES2SP1 that I tried running the move to OES2-SP2 update on in online updates. The update failed saying that the OES2-SP1 Pool is not valid (something like that). The SLES and OES versions did not change as seen running cat /etc/SuSE-release and cat/etc/novell-release. From what I gather this looks like an issue with registration so I re-registered the server and that seems to be ok.

The question is how can I get that move to OES2-SP2 update back to try installing again? The updates I see now are all for OES2SP2 but the server is not so I am stuck at this point. Is the only way out to do an offline installation where I boot off the SLES10-SP3 DVD and chhose OES2SP2 as an add on product? The server works fine so far as it is now but I cannot update it....